1. This site uses cookies. By continuing to use this site, you are agreeing to our use of cookies. Learn More.

ADE 1.20 Compilation Error

Discussion in 'Airport Design Editor' started by JKubale, 1/4/08.

  1. JKubale

    JKubale

    Joined:
    28/11/07
    Messages:
    70
    Country:
    unitedkingdom
    Hi there. I'm trying to edit to default LKPR airport using ADE v1.20 but when I come to compile the AFCAD, I get an error message. The message is too long to write here, so I've attached it as a .txt file. Please can somebody tell me what it means and how I stop it occuring? Many thanks, Josh

    Attached Files:

  2. Golf-HotelDelta

    Golf-HotelDelta

    Joined:
    20/12/04
    Messages:
    10,112
    Country:
    unitedkingdom
  3. JKubale

    JKubale

    Joined:
    28/11/07
    Messages:
    70
    Country:
    unitedkingdom
    Righto! Cheers for that. Josh
  4. JKubale

    JKubale

    Joined:
    28/11/07
    Messages:
    70
    Country:
    unitedkingdom
    I have SDK SP1a installed and i'm still getting the same error message. Any suggestions?
  5. jvile

    jvile

    Joined:
    24/1/05
    Messages:
    8,095
    Josh

    I just checked LKPR and it compiles fine.

    Are you getting the same error for the Boundary Fence as before?

    If so this still points to a Bglcomp Compiler that is not the correct one.

    What version of FSX do you have (SP1, Accel/SP2, SP2)

    Can you go into your BGL Compiler SDK folder and list the dates for both the

    BGLcomp.exe
    BGKcomp.xsd
  6. JKubale

    JKubale

    Joined:
    28/11/07
    Messages:
    70
    Country:
    unitedkingdom
    Oh dear, I've made a huge, huge error. I seem to have 2 versions of the SDK and I told ADE the path to the wrong one. I feel somewhat foolish. Many appologies for wasting everybody's time, I'll now go and hang my head in shame!
  7. jvile

    jvile

    Joined:
    24/1/05
    Messages:
    8,095
    Josh

    Glad you found the error. Keep postig if you cannot compile after removing one of the SDK versions

Share This Page